<?xml version="1.0"?>
<presentations>
	<presentation src="D:\c ha htt\TEPNGUON\unit 10.pptx">
		<resource src="audio2\23bcb4ba"/>
		<resource src="audio2\3ccb0685"/>
		<resource src="audio2\50782b3f"/>
		<resource src="audio2\561312ea"/>
		<resource src="audio2\5ec8e8a2"/>
		<resource src="audio2\67ad4ee8"/>
		<resource src="audio2\7442e1f8"/>
		<resource src="audio2\7cb7ad62"/>
		<resource src="audio2\7f7dbf85"/>
		<resource src="audio2\905c6a14"/>
		<resource src="audio2\9f84fa65"/>
		<resource src="audio2\a4f42dcb"/>
		<resource src="audio2\a57da864"/>
		<resource src="audio2\a773dc9c"/>
		<resource src="audio2\b97b12c9"/>
		<resource src="audio2\b9c9f0b9"/>
		<resource src="audio2\be83d154"/>
		<resource src="audio2\c140175d"/>
		<resource src="audio2\c5328dd9"/>
		<resource src="audio2\cd59b0cb"/>
		<resource src="audio2\dac08c71"/>
		<resource src="audio2\e9296e48"/>
		<resource src="audio2\ec2f8a3b"/>
		<resource src="audio2\fb995a9d"/>
		<resource src="audio2\fcffc5cd"/>
	</presentation>
</presentations>
